Bug 2187264 - yubikey-manager - upstream release 5.1.0
Summary: yubikey-manager - upstream release 5.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yubikey-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-04-17 09:41 UTC by Gerald Cox
Modified: 2023-04-26 03:19 UTC (History)
3 users (show)

Fixed In Version: yubikey-manager-5.1.0-1.20230417git4abe6b5.fc39 yubikey-manager-5.1.0-1.20230417git4abe6b5.fc37 yubikey-manager-5.1.0-1.20230417git4abe6b5.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-17 10:40:04 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Gerald Cox 2023-04-17 09:41:23 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/112.0
Build Identifier: 

yubikey-manager 5.1.0

Repository: Yubico/yubikey-manager · Tag: 5.1.0 · Commit: 4abe6b5

Version 5.1.0 (released 2023-04-17)

    Add OpenPGP functionality to supported API.
    Add PIV key info command to CLI.
    PIV: Support signing prehashed data via API.
    Bugfix: Fix signing PIV certificates/CSRs with key that always requires PIN.
    Bugfix: Fix incorrect display name detection for certain keys over NFC.


Reproducible: Always

Comment 1 Fedora Update System 2023-04-17 10:38:02 UTC
FEDORA-2023-c556e351a5 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c556e351a5

Comment 2 Fedora Update System 2023-04-17 10:40:04 UTC
FEDORA-2023-c556e351a5 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-04-17 10:44:22 UTC
FEDORA-2023-1bd451a660 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1bd451a660

Comment 4 Fedora Update System 2023-04-17 10:49:06 UTC
FEDORA-2023-edafdfa742 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-edafdfa742

Comment 5 Fedora Update System 2023-04-18 01:41:11 UTC
FEDORA-2023-edafdfa742 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-edafdfa742`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-edafdfa742

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-18 03:39:17 UTC
FEDORA-2023-1bd451a660 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1bd451a660`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1bd451a660

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-26 01:42:01 UTC
FEDORA-2023-edafdfa742 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-04-26 03:19:09 UTC
FEDORA-2023-1bd451a660 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.